View Issue Details

IDProjectCategoryView StatusLast Update
0000140CaseTalk ManagerApplicationpublic2012-10-10 13:58
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version2.0Fixed in Version2.0 
Summary0000140: Integrate RTF into server storage
DescriptionThe new RTF support in the CaseTalk Modeler needs implementation in the Manager and it's database.
Additional InformationPerhaps the storage facility is already there, we need to test the login surrounding the project structure and new IGD integration.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-09-13 16:25 BCP Software New Issue
2012-09-13 16:25 BCP Software Status new => assigned
2012-09-13 16:25 BCP Software Assigned To => BCP Software
2012-09-13 16:26 BCP Software Target Version Future => 2.0
2012-09-17 17:05 BCP Software Status assigned => confirmed
2012-10-10 13:58 BCP Software Status confirmed => resolved
2012-10-10 13:58 BCP Software Fixed in Version => 2.0
2012-10-10 13:58 BCP Software Resolution open => fixed